mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LoadChineseList

## Name

LoadChineseList -- loads a Chinese frequency dictionary

`indexer.conf`

`search.htm`

## Synopsis

LoadChineseList [{charset} {dictionaryfilename}]

## Description

LoadChineseList loads a Chinese frequency dictionary to split phrases written without spaces into separate words.

By default the `gb2312` character set and the file `mandarin.freq` are used.

## Examples

    LoadChineseList

    LoadChineseList gb2312 mandarin.freq

    LoadChineseList big5 TraditionalChinese.freq

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LangMapUpdate, LoadThaiList, VaryLang, the Section called Chinese phrase segmenter in Chapter 9.

Prev | Home | Next
LoadURLBasicInfo | Up | LoadTagInfo